@media print {
* {
	text-shadow: none!important;
	color: #000!important;
	background: transparent!important;
	box-shadow: none!important
}
a, a:visited {
	text-decoration: underline
}
a[href]:after {
	content: " (" attr(href) ")"
}
abbr[title]:after {
	content: " (" attr(title) ")"
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: ""
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid
}
thead {
	display: table-header-group
}
tr, img {
	page-break-inside: avoid
}
img {
	max-width: 100%!important
}
@page {
margin:.5cm
}
p, h2, h3 {
	orphans: 3;
	widows: 3
}
h2, h3 {
	page-break-after: avoid
}
}

@media screen and (min-width:1px) and (max-width:767px) {
.page-content table {width: 100%;}
.img-res {height: 100%;width: 100%;}
.top-part{ width:100%;}
.menu-part-inner{ width:100%;}
.main-content-inner{ width:100%;}
.logo{ margin:9px 0 0 12px;}
.top-part-right{ margin:0 5px 0 0;}
#menu-part{ background:#2c4495; height:auto;}
.navigation ul{ margin:0px;}
.nav > li > a{ padding:14px 8px 0; font-size:15px;}
.header-part-inner{ margin:0 auto; float:none; width:99%;}
.header-part-left{ width:100%;}

.header-part-left .header-img-left{ width:100%; margin:0px;}
.header-part-left .header-img-left img{ width:100%;}
.header-part-left .header-img-left1{ width:100%; margin:6px 0;}
.header-part-left .header-img-left12 img{ width:auto!important;}
.header-part-left .header-img-left1 img{ width:100%;}

.header-part-right{ width:100%;}
.header-part-right .header-img-left1{ text-align:center; width:100%;}
.header-part-right .header-img-left{ text-align:center; width:100%;}
.home-page-inner{ width:100%;}
.home-page-inner .home-text{ width:auto; padding:0 10px;}
#service-and-products{ height:auto; padding:0 0 20px;}
.service-and-products-inner{ width:96%;}
.service-and-products-list-part{ width:100%;}
.service-and-products-inner .last{ width:100%;}

.home-page-inner .home-heading{font-size: 33px;}
#home-product{ height:auto; margin:30px 0 30px;}
.home-product-inner{ width:295px;}
.home-product-list{ margin:0 0 20px;}
.home-product-list:last-child{ margin:0 0 20px;}

#footer{ background:rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") repeat; height:auto; padding:0 0 10px;}
.footer-inner{ width:98%;}
.footer-right{ width:100%;}
.footer-menu{ text-align:center; margin:0 6px;}
.footer-menu-link{ margin:0 12px 0 0; padding:10px 0; float:none; display:inline-block;}

.request_left_column{ width:100%!important;}
.request_right_column{ width:97%!important;}
.request_right_column input{ width:90%!important;}
.request_right_column select{ width:92%!important;}
.request_right_column textarea{ width:89.5%!important;}
.page-content .submit-but1{ width:auto!important;}
.request_right_column {padding: 11px;}

.nav li ul{margin-left:10px;}
}

@media screen and (min-width:1px) and (max-width:414px) {
#tech-slideshow > div{ background:rgba(0, 0, 0, 0) url("../images/banner.jpg") repeat scroll 0 0 / 1460px 129px; height:100%;}
#tech-slideshow{ height:129px;}
.home-page{ margin:30px 0 0;}
.contact-number{text-align:center;}
}

@media screen and (min-width:1px) and (max-width:567px) {
.home-page-inner .home-heading{ font-size:25px;}
.home-page-inner .home-text{ font-size:15px;}
.service-and-products-list{ width:94%;}
.header-img-left1 img{ width:100%;}
.header-img-left img{ width:100%;}
.footer-menu{ margin:0px;}
.header-part-left{ text-align:center;}
.header-part-left .header-img-left12{ margin:0;}
.page-content-inner{ width:96%;}
.inner-page-left-part{ width:100%;}
.inner-page-right-part{ width:100%; float:left;}
.contact-number{text-align:center;}
}

@media screen and (min-width:1px) and (max-width:520px) {
#top-part-main{ height:auto; background:url("../images/top-bg.jpg") repeat-x scroll center bottom;}
.logo{ margin:10px 0; float:left; width:100%; text-align:center;}
.top-part-right{ float:none; margin:0 auto;}
.contact-number{ margin:10px 0;}
.social-part{ background:none;}
.service-and-products-heading{ font-size:20px;}
}

@media screen and (min-width:1px) and (max-width:350px) {
.download-box{ width: 94%;}
}

@media screen and (min-width:568px) and (max-width:767px) {
.header-part-left .header-img-left{ width:50%; margin:0 0 6px; overflow:hidden;}
.header-part-left .header-img-left1{ width:50%; margin:0 0 6px; overflow:hidden;}
.header-part-left .header-img-left1 img{ width:104%;}
.header-part-left .header-img-left12{ width:100%; text-align:center;}
.service-and-products-list{ width:94%;}
.page-content-inner{ width:97%;}
.service-and-products-heading{ font-size:30px;}
}

@media screen and (min-width:768px) and (max-width:1022px) {
.page-content table {width: 80%;}
.img-res {height: 100%;width: 100%;}
.inner-page-left-part{ width:68%; margin:0 10px 0 0;}
.inner-page-right-part{ width:28%; float:left;}
.top-part{ width:100%;}
.menu-part-inner{ width:100%;}
.main-content-inner{ width:100%;}
.logo{ margin:9px 0 0 12px;}
.top-part-right{ margin:0 5px 0 0;}
#menu-part{ background:#2c4495; height:auto;}
.navigation ul{ margin:0px;}
.nav > li > a{ padding:14px 8px 0; font-size:15px;}
.header-part-inner{ margin:0 auto; float:none; width:99%;}
.header-part-left{ width:100%;}

.header-part-left .header-img-left{ width:49%;}
.header-part-left .header-img-left img{ width:100%;}
.header-part-left .header-img-left1{ width:50%; margin:0 0 11px 6px;}
.header-part-left .header-img-left12 img{ width:auto!important;}
.header-part-left .header-img-left1 img{ width:100%;}

.header-part-right{ width:100%;}
.home-page-inner{ width:100%;}
.home-page-inner .home-text{ width:auto; padding:0 20px;}
#service-and-products{ height:auto; padding:0 0 20px;}
.service-and-products-inner{ width:96%;}
.service-and-products-list-part{ width:48%;}
.service-and-products-inner .last{ width:48%;}

#home-product{ height:auto; padding:30px 0 30px;}
.home-product-inner{ width:650px;}
.home-product-list{ margin:0 15px 25px; width:29.2%;}
.home-product-list:last-child{ margin:0 15px;}
.home-product-box1-text{min-height:180px ; height:auto; position:relative;}
.product-link{position:absolute; bottom:0; left:30%;}
.nav li ul{width:98%; margin-left:10px;}
.home-product-inner{width:97%;}

#footer{ background:rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") repeat; height:auto; padding:0 0 10px;}
.footer-inner{ width:98%;}
.footer-right{ width:100%;}
.footer-menu-link{ margin:0 12px 0 0;}
.page-content-inner{ width:98%;}
.header-part-right .header-img-left1{ margin-right:6px;}
}

@media screen and (min-width:1023px) and (max-width:1285px) {
.page-content table {width: 80%;}
.img-res {height: 100%;width: 100%;}
.top-part{ width:100%;}
.menu-part-inner{ width:100%;}
.main-content-inner{ width:1000px;}
.logo{ margin:9px 0 0 12px;}
.top-part-right{ margin:0 10px 0 0;}
.navigation ul{ margin:0px;}
.nav > li > a{ padding:14px 14px 12px; font-size:15px;}
.header-part-inner{ margin:0 auto; float:none; width:917px;}
.header-part-right{ width:100%;}
.home-page-inner{ width:100%;}
.home-page-inner .home-text{ width:auto; padding:0 20px;}
#service-and-products{ height:auto; padding:0 0 20px;}
.service-and-products-inner{ width:96%;}
.service-and-products-list-part{ width:45%;}
.service-and-products-inner .last{ width:42%;}
#footer{ background:rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") repeat; height:auto; padding:0 0 10px;}
.footer-inner{ width:98%;}
.footer-right{ width:775px;}
.footer-menu-link{ margin:0 17px 0 0;}
.page-content-inner{ width:98%;}
.header-part-right .header-img-left1{ margin-right:6px;}
.home-product-list{width:31%; margin-right:32px;}
}